Clash of Clans ya no será compatible con estos dispositivos iOS (Apple)

ios_soporte

El día de hoy Supercell ha publicado una importante noticia, y es acerca de la compatiblidad del juego con dispositivos considerados viejos y es el siguiente.



Por motivos técnicos que están fuera de nuestro control, con la próxima actualización de Clash of Clans se pondrá fin al soporte técnico para todos los dispositivos de Apple con versiones de iOS inferiores a la 7.x.

Para poder seguir jugando a Clash of Clans, actualiza tu dispositivo a iOS 7.x, o a una versión superior, cuanto antes. No podrás seguir jugando si no actualizas tu versión de iOS, o si tu dispositivo no es compatible con esta versión.

Estos son los dispositivos de Apple que no se pueden actualizar a estas versiones:



iPhone 3G s, iPod touch de 3.ª y 4.ª generación, iPad de 1.ª generación

Los dispositivos que incluían una versión inferior ya instalada, pero sí se pueden actualizar son los siguientes:

iPhone 4, iPhone 4s, iPhone 5, iPod Touch de 5.ª generación, iPad 2, iPad 3, iPad 4, iPad mini de 1.ª generación

¿Cómo actualizar el dispositivo iOS? Revisa Aquí

¿Qué opinas de esta noticia?

Deja un comentario

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *

Este sitio usa Akismet para reducir el spam. Aprende cómo se procesan los datos de tus comentarios.